
Redmine - Patch #35612

Applied patches from #23894

2021-07-27 07:15 - Stijn Verholen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Description

Hello all,

I applied the patches from https://www.redmine.org/issues/23894 because I needed them.

Pull request is at github, I have no idea how to merge that to svn (sorry about that).

https://github.com/redmine/redmine/pull/128

Related issues:

Is duplicate of Redmine - Feature #23894: Expose repository through REST API New

History

#1 - 2021-07-29 14:34 - Holger Just

- Is duplicate of Feature #23894: Expose repository through REST API added

#2 - 2021-07-29 14:39 - Holger Just

- Status changed from New to Closed

Redmine does not use GitHub (or git for that matter) for active development. The Subversion repository is the single point of truth, the GitHub project

is only a read-only mirror.

Discussions about the patch should be done on its original issue #23894.
